package com.fjs.scenic.mapper.good;

import com.fjs.scenic.entity.good.GoodsDescription;

public interface GoodsDescriptionMapper {
    int insert(GoodsDescription record);

    int insertSelective(GoodsDescription record);
}